langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_person__role_job_title
field_name: field_person__role_job_title
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
